@charset "UTF-8";
.black-overlay {
  position: relative;
}
.black-overlay::after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(100, 93, 94, 0.7); /* #645D5E with 0.7 opacity */
  z-index: 1; /* Ensure the overlay is above the background but below the content */
  pointer-events: none; /* Ensure the overlay does not interfere with content interaction */
}

.curved-section--red {
  background-color: #c00;
  position: relative;
  padding: 2em;
}
.curved-section--red::before {
  content: "";
  position: absolute;
  top: -50px;
  left: 0;
  width: 100%;
  height: 150px;
  background-color: #c00;
  clip-path: ellipse(70% 100% at 50% 0%);
  transform: rotate(180deg);
}
.curved-section--blue {
  background-color: #00f;
  position: relative;
  padding: 2em;
}
.curved-section--blue::before {
  content: "";
  position: absolute;
  top: -50px;
  left: 0;
  width: 100%;
  height: 200px;
  background-color: #00f;
  clip-path: ellipse(80% 100% at 50% 0%);
  transform: rotate(180deg);
}
.curved-section--white {
  background-color: #fff;
  position: relative;
  padding: 2em;
}
.curved-section--white::before {
  content: "";
  position: absolute;
  top: -50px;
  left: 0;
  width: 100%;
  height: 120px;
  background-color: #fff;
  clip-path: ellipse(70% 100% at 50% 0%);
  transform: rotate(180deg);
}
.curved-section__title {
  text-align: center;
  margin: 0;
  padding: 1em 0;
}

@media screen and (max-width: 768px) {
  .tab-content {
    opacity: 0;
    transition: opacity 0.3s ease;
    display: none;
  }
  .tab-content.active {
    display: block;
    opacity: 1;
  }
  .tabs button {
    cursor: pointer;
  }
  .tabs button.active {
    font-weight: 600;
  }
}
.view-more-right {
  text-align: right;
}

.sustainability .vision_p {
  font-size: 16px;
  font-weight: bold;
  margin-bottom: 89px;
  line-height: 2;
}
@media screen and (max-width: 768px) {
  .sustainability .vision_p {
    margin-top: 35px;
    margin-bottom: 80px;
  }
}
.sustainability .button__text {
  margin-right: 17px;
}
.sustainability_h2 {
  font-size: 48px;
}
.sustainability__commitment {
  margin-bottom: 39px;
}
@media screen and (max-width: 768px) {
  .sustainability__commitment {
    margin-bottom: 76px;
  }
}
.sustainability__commitment__inner {
  padding-left: 76px;
  border: 1px solid #E60000;
  border-radius: 20px;
  display: grid;
  grid-template-columns: 413px 1fr;
  gap: 15%;
  align-items: center;
  justify-content: center;
}
@media screen and (max-width: 768px) {
  .sustainability__commitment__inner {
    padding-left: 0;
    display: block;
  }
}
.sustainability__commitment__txt {
  padding-top: 20px;
  padding-bottom: 20px;
}
@media screen and (max-width: 768px) {
  .sustainability__commitment__txt {
    padding: 39px 30px 26px 30px;
  }
}
.sustainability__commitment__txt--ttl {
  font-size: 38px;
  font-weight: bold;
  color: #CE040E;
  margin-bottom: 34px;
}
@media screen and (max-width: 768px) {
  .sustainability__commitment__txt--ttl {
    font-size: 27px;
  }
}
.sustainability__commitment__txt--desc {
  font-size: 16px;
  line-height: 2;
  font-weight: bold;
}
.sustainability__commitment__image {
  height: 100%;
}
@media screen and (max-width: 768px) {
  .sustainability__commitment__image {
    height: auto;
  }
}
.sustainability__commitment__image img {
  border-radius: 0 20px 20px 0;
  object-fit: cover;
  height: 100%;
}
@media screen and (max-width: 768px) {
  .sustainability__commitment__image img {
    border-radius: 0 0 20px 20px;
    width: 100%;
  }
}
.sustainability__vision {
  background-color: #FCE8E8;
}
.sustainability__vision--bg {
  width: 100%;
}
.sustainability__vision__inner {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 61px;
  margin-bottom: 82px;
}
@media screen and (max-width: 768px) {
  .sustainability__vision__inner {
    display: block;
    margin-bottom: 47px;
  }
}
.sustainability__vision__image img {
  border-radius: 20px;
}
@media screen and (max-width: 768px) {
  .sustainability__vision__image {
    margin-top: 33px;
  }
}
.sustainability__vision__txt {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  padding-bottom: 0;
}
@media screen and (max-width: 768px) {
  .sustainability__vision__txt {
    padding: 0;
  }
}
.sustainability__center {
  text-align: center;
}
@media screen and (max-width: 768px) {
  .sustainability__center {
    text-align: left;
  }
}
.sustainability__center__cards {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 16px;
  margin-top: 45px;
  margin-bottom: 75px;
}
@media screen and (max-width: 768px) {
  .sustainability__center__cards {
    display: block;
    margin-bottom: 57px;
  }
}
@media screen and (max-width: 768px) {
  .sustainability__center__cards .sustainability__center__cards__div {
    margin-bottom: 34px;
  }
}
.sustainability__center__cards__item {
  width: 100%;
  border-radius: 20px;
  overflow: hidden;
  background-color: rgba(206, 4, 14, 0.3);
  background-size: 113%;
  background-position: center;
  background-repeat: no-repeat;
  transition: background-size 0.3s ease-in-out;
}
.sustainability__center__cards__item:hover {
  background-size: 125%;
}
.sustainability__center__cards > .sustainability__center__cards__div:nth-child(1) .sustainability__center__cards__item {
  background-image: url("../images/sustainability/card01.jpg");
}
.sustainability__center__cards > .sustainability__center__cards__div:nth-child(2) .sustainability__center__cards__item {
  background-image: url("../images/sustainability/card02.jpg");
}
.sustainability__center__cards > .sustainability__center__cards__div:nth-child(3) .sustainability__center__cards__item {
  background-image: url("../images/sustainability/card03.jpg");
}
.sustainability__center__cards__content {
  display: flex;
  justify-content: center;
  align-items: center;
  background-color: rgba(206, 4, 14, 0.3);
  color: white;
  text-align: center;
  border-radius: 20px;
  padding-top: 25%;
  padding-bottom: 25%;
  transition: background-color 0.3s ease-in-out;
}
.sustainability__center__cards__content:hover {
  background-color: transparent;
}
.sustainability__center__cards__title {
  position: relative;
  font-size: 28px;
  font-weight: bold;
  z-index: 2;
  letter-spacing: 2rem;
  transform: translateX(16px);
}
.sustainability__center__cards__title--ls {
  letter-spacing: 0.2rem;
}
.sustainability__center__cards__overlay {
  position: absolute;
  font-size: 82px;
  font-weight: bold;
  color: rgba(255, 255, 255, 0.4);
  z-index: 1;
}
.sustainability__article {
  margin-bottom: 70px;
}
@media screen and (max-width: 768px) {
  .sustainability__article {
    margin-bottom: 90px;
  }
}
.sustainability__article__inner {
  display: flex;
  gap: 26px;
  justify-content: center;
}
@media screen and (max-width: 768px) {
  .sustainability__article__inner {
    display: block;
  }
}
.sustainability__article--item {
  border-radius: 20px;
  overflow: hidden;
  background-size: 109%;
  background-position: center;
  background-repeat: no-repeat;
  flex: 1;
  transition: background-size 0.3s ease-in-out;
}
.sustainability__article--item:hover {
  background-size: 120%;
}
.sustainability__article--item:nth-child(1) {
  background-image: url("../images/sustainability/backnumber.jpg");
}
.sustainability__article--item:nth-child(2) {
  background-image: url("../images/sustainability/editor.jpg");
}
.sustainability__article--content {
  display: flex;
  justify-content: center;
  align-items: center;
  background-color: rgba(206, 4, 14, 0.3);
  color: white;
  text-align: center;
  transition: background-color 0.3s ease-in-out;
}
.sustainability__article--content:hover {
  background-color: rgba(0, 0, 0, 0.15);
}
.sustainability__article--title {
  padding-top: 13%;
  padding-bottom: 13%;
  font-size: 28px;
  font-weight: bold;
}
@media screen and (max-width: 768px) {
  .sustainability__article--title {
    font-size: 23px;
    padding-top: 40px;
    padding-bottom: 40px;
  }
}

.solution__info--bg {
  width: 100%;
  display: block;
  font-size: 36px;
  color: #FFFFFF !important;
  font-weight: bold;
  text-align: center;
  padding: 60px;
  background-image: url(../images/solution/solution_info.png);
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  border-radius: 20px;
}
@media screen and (max-width: 768px) {
  .solution__info--bg {
    font-size: 18px;
    padding: 40px;
    background-image: url(../images/solution/solution_info-sp.png);
  }
}
.solution__commitment__txt--ttl {
  font-size: 38px;
  font-weight: bold;
  color: #202020;
  margin-bottom: 41px;
  text-align: center;
}
@media screen and (max-width: 768px) {
  .solution__commitment__txt--ttl {
    font-size: 27px;
    text-align: left;
  }
}
.solution__p {
  font-size: 15px;
  margin-bottom: 35px;
  letter-spacing: 0.1rem;
  line-height: 1.5;
}
@media screen and (max-width: 768px) {
  .solution__p {
    margin-bottom: 27px;
  }
}
.solution__ul {
  margin-bottom: 80px;
}
@media screen and (max-width: 768px) {
  .solution__ul {
    margin-bottom: 0;
  }
}
.solution__ul--li {
  list-style: none;
  margin-bottom: 10px;
}
@media screen and (max-width: 768px) {
  .solution__ul--li {
    margin-bottom: 5px;
  }
}
@media screen and (max-width: 768px) {
  .solution .sustainability_h2 {
    font-size: 33px;
  }
}
.solution .sustainability__commitment__txt--ttl {
  font-size: 28px;
}
@media screen and (max-width: 768px) {
  .solution .sustainability__commitment__txt--ttl {
    margin-bottom: 22px;
  }
}
.solution .sustainability__commitment__txt--desc {
  margin-bottom: 20px;
}
.solution .vision_p-text {
  text-align: center;
}
@media screen and (max-width: 768px) {
  .solution .vision_p-text {
    text-align: left;
  }
}
.solution .sustainability__commitment__txt--ttl {
  margin-bottom: 26px;
}
.solution .sustainability__commitment__txt {
  padding-top: 0;
}

/* map用CSS */
#clickable-map .map-wrap {
  overflow: scroll;
}
#clickable-map .map-wrap #clickable-map-img {
  width: 100%;
  height: auto;
  min-width: 1366px;
}
@media screen and (max-width: 768px) {
  #clickable-map .map-wrap #clickable-map-img {
    height: 365px;
    min-width: 760px;
  }
}

.modal {
  display: none;
  position: fixed;
  z-index: 1;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  overflow: auto;
  background-color: rgba(0, 0, 0, 0.4);
  align-items: center;
  justify-content: center;
  padding-top: 40px;
}
.modal-content {
  background-color: #fefefe;
  margin: 15% auto;
  padding: 40px;
  border: 1px solid #888;
  width: calc(100% - 40px);
  max-width: 700px;
  position: relative;
  justify-content: space-between;
  align-items: center;
  box-sizing: border-box;
}
.modal-content h2 {
  font-size: 20px;
  margin-bottom: 23px;
  z-index: 1;
  position: relative;
}
.modal-content .modal-body {
  display: grid;
  justify-content: space-between;
  align-items: flex-start;
  width: 100%;
  grid-template-columns: 1fr 268px;
  gap: 20px;
}
@media screen and (max-width: 768px) {
  .modal-content .modal-body {
    grid-template-columns: 1fr;
    gap: 13px;
  }
}
.modal-content .modal-body .modal-text {
  flex: 1;
  color: #333333;
}
.modal-content .modal-body .modal-text .imgwrap {
  display: block;
  width: 150px;
  height: 150px;
  margin-bottom: 20px;
  position: absolute;
  background: #FFF;
  border-radius: 50%;
  padding: 20px;
  top: -68px;
  left: calc(50% - 57px);
}
.modal-content .modal-body .modal-text .imgwrap .modal-icon {
  width: 135px;
  height: 135px;
  transform: translate(-19px, -14px);
  opacity: 0;
}
@media screen and (max-width: 768px) {
  .modal-content .modal-body .modal-text .imgwrap {
    width: 141px;
    height: 141px;
    left: calc(50% - 70px);
  }
}
.modal-content .modal-body .modal-text p {
  margin-bottom: 15px;
  font-size: 14px;
  line-height: 1.8em;
}
.modal-content .modal-body .modal-text a {
  color: #202020;
  font-weight: bold;
  font-size: 14px;
  line-height: 1.8em;
  text-decoration: none;
  display: block;
}
@media screen and (max-width: 768px) {
  .modal-content .modal-body .modal-text a {
    text-align: left;
  }
}
.modal-content .modal-body .modal-text a i {
  color: #CE040E;
  margin-left: 5px;
}
.modal-content .modal-body .modal-text a:hover {
  color: #CE040E;
}
.modal-content .modal-body .modal-image {
  flex-shrink: 0;
}
.modal-content .modal-body .modal-image img {
  max-width: 100%;
  height: auto;
}
.modal-content .close {
  color: rgba(255, 255, 255, 0.6588235294);
  position: absolute;
  top: -95px;
  right: 0px;
  font-size: 58px;
  font-weight: 200;
  cursor: pointer;
}
.modal-content .close:hover, .modal-content .close:focus {
  opacity: 0.8;
  text-decoration: none;
}

.btn_pin path {
  cursor: pointer;
  animation: float 1.5s cubic-bezier(0.42, 0, 0.58, 1) infinite;
  transition: transform 0.3s ease;
}
.btn_pin:hover path {
  animation: none;
  transform: translateY(-4px);
}

@keyframes float {
  0% {
    transform: translateY(0);
  }
  50% {
    transform: translateY(-4px);
  }
  100% {
    transform: translateY(0);
  }
}